CWD=$(pwd)
cd usr/info
if [ -f dir ];then
    rm dir
fi
if [ -f dir.gz ];then
    rm dir.gz
fi
for i in *.info.gz;do
    install-info $i dir
done
cd $CWD

( cd usr/lib ; rm -rf libgcrypt.so.11 )
( cd usr/lib ; ln -sf libgcrypt.so.11.8.2 libgcrypt.so.11 )
( cd usr/lib ; rm -rf libgcrypt.so )
( cd usr/lib ; ln -sf libgcrypt.so.11.8.2 libgcrypt.so )
